@import url('https://fonts.googleapis.com/css?family=Bowlby+One');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');
.eg-guide-nintendo-playing-power-eguide #content article>section>h3{font-family: Bowlby One, Helvetica Neue, Helvetica, Lato, Arial, sans-serif;
	font-size: 1.75em;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;}
.eg-guide-nintendo-playing-power-eguide #content article>section>h4{font-family: Roboto Condensed, Helvetica Neue, Helvetica, Lato, Arial, sans-serif;
	font-size: 1.5em;
	font-weight: 700;
        color: #D00303;}
.eg-guide-nintendo-playing-power-eguide #content article>section>h5{font-family: Lato, Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 1.25em;
	font-weight: 700;
	color: #3C4E79;
	letter-spacing: 1px;}
.eg-guide-nintendo-playing-power-eguide #content article>section img.inline{display: inline;
    vertical-align: middle;
    margin: 0 .3em;
    max-width: none;
    max-height: 2em;}
.eg-guide-nintendo-playing-power-eguide #content article>section figcaption{color: #333;
	font-style: normal;
	font-size: 1em;
	padding-top: .5em;
	padding-bottom: .5em;
	padding-left: .25em;
	font-family: Roboto Condensed;}
.eg-guide-nintendo-playing-power-eguide .Basic-Table img{width: 60px;
    max-width: none !important;}
.eg-guide-nintendo-playing-power-eguide #content article>section table.tablesorter>thead>tr .header{background-image: url(/static/img/table-sort-bg.gif);
	background-repeat: no-repeat;
	background-position: center left;
	cursor: pointer;
	zoom: 75%;
	background-color: #000;
	color: #FFF;
	font-family: Roboto Condensed;
	font-size: 1em;
        border-left: 1px solid #000;
        border-right: 1px solid #000;}
.eg-guide-nintendo-playing-power-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #E71528;}
.eg-guide-nintendo-playing-power-eguide #content table .table-options td{background-color: #D1CCC8;
	text-align: right;}
.eg-guide-nintendo-playing-power-eguide table .table-options h5{margin: 0;
	float: left;
	font-size: 1em !important;
	font-family: Bowlby One;
	text-transform: uppercase;
	font-weight: 400;
	color: #E71528;
        text-shadow: 1px 1px #FFF;}
.eg-guide-nintendo-playing-power-eguide #content article>section table .table-options h3{margin: 0;
	float: left;
	font-size: 1em !important;
	font-family: Bowlby One;
	text-transform: uppercase;
	font-weight: 400;
	color: #E71528;
        text-shadow: 1px 1px #FFF;}
.eg-guide-nintendo-playing-power-eguide #content article>section aside.Note{background-color: #ffe200;
	border: 6px dashed #ff9803;
	border-radius: 25px;}
.eg-guide-nintendo-playing-power-eguide #content article>section aside.Note>h3{background-color: #ff9803;
	color: #3d4ea9;
	font-family: Bowlby One,Helvetica Neue,Helvetica,Lato,Arial,sans-serif;
	font-weight: 400;
	font-size: 1.25em;
	text-transform: uppercase;
	text-align: center;
	padding: 1em 0 .5em;
	border-radius: 15px 15px 0 0;}
.eg-guide-nintendo-playing-power-eguide #content article>section aside.Tip, .eg-guide-nintendo-playing-power-eguide #content article>section aside.tip{background-color: #249218;
	border: 6px dashed #98f1fb;
	border-radius: 25px;
        color: #E8E8E8;}
.eg-guide-nintendo-playing-power-eguide #content article>section aside.Tip>h3, .eg-guide-nintendo-playing-power-eguide #content article>section aside.tip>h3{background-color: #98f1fb;
	color: #3d4ea9;
	font-family: Bowlby One,Helvetica Neue,Helvetica,Lato,Arial,sans-serif;
	font-weight: 400;
	font-size: 1.25em;
	text-transform: uppercase;
	text-align: center;
	padding: 1em 0 .5em;
	border-radius: 15px 15px 0 0;}
.eg-guide-nintendo-playing-power-eguide #content article>section aside.Caution, .eg-guide-nintendo-playing-power-eguide #content article>section aside.caution{background-color: #ab1b21;
	border: 6px dashed #ffe200;
	border-radius: 25px;
        color: #E8E8E8;}
.eg-guide-nintendo-playing-power-eguide #content article>section aside.Caution>h3, .eg-guide-nintendo-playing-power-eguide #content article>section aside.caution>h3{background-color: #ffe200;
	color: #333;
	font-family: Bowlby One,Helvetica Neue,Helvetica,Lato,Arial,sans-serif;
	font-weight: 400;
	font-size: 1.25em;
	text-transform: uppercase;
	text-align: center;
	padding: 1em 0 .5em;
	border-radius: 15px 15px 0 0;}
.eg-guide-nintendo-playing-power-eguide #content article>section table.web-custom-talk{color: #000!important;
	background-color: #fff;
	border: 6px dashed #00A812;
	border-radius: 25px;
        color: #E8E8E8;}